{% block meta %}
{% endblock %}

{% block head_addon %}
    {% load static %}
    <!-- Favicons -->
    <link href="{% static '/img/favicon.ico' %}" rel="icon">
    <link href="{% static '/img/apple-touch-icon.png' %}" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,600,600i,700,700i"
          rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="{% static '/vendor/aos/aos.css' %}" rel="stylesheet">
    <link href="{% static '/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/vendor/bootstrap-icons/bootstrap-icons.css' %}" rel="stylesheet">
    <link href="{% static '/vendor/boxicons/css/boxicons.min.css' %}" rel="stylesheet">
    <link href="{% static '/vendor/glightbox/css/glightbox.min.css' %}" rel="stylesheet">
    <link href="{% static '/vendor/swiper/swiper-bundle.min.css' %}" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="{% static '/css/style.css' %}" rel="stylesheet">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-MRCMTTB375"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'G-MRCMTTB375');
    </script>

    </head>

    <body>

    <div class="wrapper">
{% endblock %}

{% block header %}
    <!-- ======= Header ======= -->
    <header id="header" class="fixed-top d-flex align-items-center">
        <div class="container d-flex align-items-center justify-content-between">

            <div class="logo">
                <h1 class="text-light"><a href="{% url 'index' %}">
                    <span><img id="logo_img" src="{% static 'images/Spritju.png' %}" alt="Spritju"></span>
                </a></h1>
                <!-- Uncomment below if you prefer to use an image logo -->
                <!-- <a href="index_old.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
            </div>

            <nav id="navbar" class="navbar">
                <ul>
                    <li{% url 'index' as home %}{% ifequal request.path home %}
                        class="nav-link scrollto active" {% endifequal %}><a
                            {% ifequal request.path home %} class="nav-link scrollto active" {% endifequal %}
                                                            href="{% url 'index' %}#what-is-spritju">What is Spritju</a>
                    </li>

                    <li{% url 'index' as home %}{% ifequal request.path home %}
                        class="nav-link scrollto active" {% endifequal %}><a
                            {% ifequal request.path home %} class="nav-link scrollto active" {% endifequal %}
                                                            href="{% url 'index' %}#why-spritju">Why Spritju</a></li>

                    <li{% url 'index' as home %}{% ifequal request.path home %}
                        class="nav-link scrollto active" {% endifequal %}>
                        <a {% ifequal request.path home %} class="nav-link scrollto active" {% endifequal %}
                                                           href="{% url 'index' %}#faq">FAQ</a>
                    </li>
                    <li{% url 'blog' as blog %}{% ifequal request.path blog %}
                        class="nav-link scrollto active" {% endifequal %}>
                        <a {% ifequal request.path blog %} class="nav-link scrollto active" {% endifequal %}
                                                           href="{% url 'blog' %}">Spritju blog</a>
                    </li>
                    <li{% url 'about' as about %}{% ifequal request.path about %}
                        class="nav-link scrollto active" {% endifequal %}>
                        <a {% ifequal request.path about %} class="nav-link scrollto active" {% endifequal %}
                                                            href="{% url 'about' %}">about</a>
                    </li>
                    {% comment %}<li {% url 'career' as career %}{% ifequal request.path career %} class="active" {% endifequal %}>
                        <a {% ifequal request.path career %} class="active"  {% endifequal %} href="{% url 'index' %}#career">Career at Spritju</a>
                    </li>{% endcomment %}

                    {% comment %}<li {% url 'index' as home %}{% ifequal request.path home %} class="nav-link scrollto active" {% endifequal %}>
                        <a {% ifequal request.path home %} class="nav-link scrollto active"  {% endifequal %} href="{% url 'index' %}#contact">Contact us</a>
                    </li>{% endcomment %}

                </ul>
                <i class="bi bi-list mobile-nav-toggle"></i>
            </nav><!-- .navbar -->

        </div>
    </header><!-- End Header -->
{% endblock %}

{% block body %}

{% endblock %}

{% block footer %}
    <!--=================================
     footer -->
    <footer id="footer">

        <div class="footer-top section-bg">
            <div class="container">
                <div class="row">

                    <div class="col-lg-3 col-md-6 footer-contact">
                        <h3>Spritju</h3>
                        <p>
                            Linbastuvägen 10J <br>
                            187 65 Täby, Stockholm<br>
                            Sweden <br><br>
                            <strong>Phone:</strong> {{ settings.Spritju_phone_number }}<br>
                            <strong>Email:</strong> {{ settings.Spritju_support_Email }}<br>
                        </p>
                    </div>

                    <div class="col-lg-3 col-md-6 footer-links">
                        <h4>Useful Links</h4>
                        <ul>
                            <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
                            <li><i class="bx bx-chevron-right"></i> <a href="{% url 'about' %}">About us</a></li>
                            {% comment %}<li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
                            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>{% endcomment %}
                        </ul>
                    </div>

                    <div class="col-lg-3 col-md-6 footer-links">

                    </div>

                    <div class="col-lg-3 col-md-6 footer-links">
                        <h4>Our Social Networks</h4>
                        <p>We are available in the following social media. Follow us!</p>
                        <div class="social-links mt-3">
                            <a href="https://www.linkedin.com/company/spritju-com/" class="linkedin"><i
                                    class="bx bxl-linkedin"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="container py-4">
            <div class="copyright">
                &copy; Copyright <strong><span>Spritju</span></strong>. All Rights Reserved
            </div>
        </div>
    </footer>

    <!--=================================
     footer -->

    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
            class="bi bi-arrow-up-short"></i></a>

    <!-- Vendor JS Files -->
    <script src="{% static '/vendor/aos/aos.js' %}"></script>
    <script src="{% static '/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static '/vendor/glightbox/js/glightbox.min.js' %}"></script>
    <script src="{% static '/vendor/isotope-layout/isotope.pkgd.min.js' %}"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2.2.1/src/js.cookie.min.js"></script>
    <script src="{% static '/vendor/swiper/swiper-bundle.min.js' %}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.form/4.3.0/jquery.form.min.js"
            integrity="sha384-qlmct0AOBiA2VPZkMY3+2WqkHtIQ9lSdAsAn5RUJD/3vA5MKDgSGcdmIv4ycVxyn"
    crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"></script>


    <!-- Template Main JS File -->
    <script src="{% static '/js/main.js' %}"></script>
    <script src="{% static '/js/contact.js' %}"></script>
    </div>
    </body>

    </html>

{% endblock %}